<?php
if($_GET['pdf']==1){
require('fpdf.php');
$pdf = new FPDF(); //$pdf = new FPDF('P','mm','A4'); - this allows you to override default sizes
$pdf->AddPage();
$pdf->SetFont('Arial','B',16);
$pdf->Cell(40,10,'Hello World!');
$pdf->Output(F,"pdffile.pdf"); //send to browser (I=browser(default), D=download, F=file, S=string)
}


?>